﻿/**********************
Basic Tags Definition
**********************/

*
{
    margin: 0;
    padding: 0;
    outline: 0;
}
-ta html
{
    height: 100.1%;
    font-size: 100.01%;
}

p, ul, ol, table
{
    line-height: inherit;
    margin: 10px 0 1.27em 0;
}
ul, ol
{
    list-style: none;
}
table
{
    border-collapse: collapse;
    border-spacing: 0;
}

img, fieldset, abbr, acronym
{
    border: 0;
}

address, caption, cite, code, dfn, th, var
{
    font-style: normal;
    font-weight: normal;
}

strong
{
    font-weight: bold;
}
em
{
    font-style: italic;
}

caption, th
{
    text-align: left;
}
q:before, q:after
{
    content: '';
}


/**********************
Headings
**********************/

h1, h2, h3, h4, h5, h6
{
    line-height: 1.27em;
    font-weight: bold;
}
h1
{
    font-size: 3em;
}
h2
{
    font-size: 2em;
}
h3
{
    font-size: 1.64em;
}
h4
{
    font-size: 1em;
}
h5
{
    font-size: .92em;
}
h6
{
    font-size: .88em;
}

/*h1.top, h2.top, h3.top, h4.top, h5.top, h6.top,
#body h2:first-child, #body h3:first-child, #body h4:first-child {margin-top: 0 !important;}*/

h3.hd0, h3.hd1, h3.hd2, h3.hd3, h3.hd4
{
    color: #54534a;
	margin-bottom:6px;
    font-family: Helvetica, sans-serif;
    letter-spacing: -1px;
    padding-bottom: 0px;
}
h3.hd1
{
    color: #b2aba4;
}
h3.hd2
{
    font-size: 1.27em;
}
h3.hd3
{
    color: #EF5091;
    
    line-height: 25px;
}
h3.hd3 a
{
    color: inherit;
    text-decoration: underline;
}
h3.hd4
{
    background: #615a52 url(https://www.theoutclub.com/Content/Images/bg_hd4.gif) repeat-x 0 0;
    color: #fff;
    height: 25px;
    line-height: 25px;
    padding-left: 5px;
    margin: 0;
}

#col-r h3.replace
{
    background: url(../Images/titles_col-r.gif) no-repeat;
    height: 30px;
}
h3.musicfinder
{
    background-position: 0 0 !important;
}
h3.youraccount
{
    background-position: 0 -30px !important;
}
h3.shoppingcart
{
    background-position: 0 -60px !important;
}
h3.top
{
    background-position: 0 -90px !important;
}
h3.promocode
{
    background-position: 0 -120px !important;
}

h4 a:link, a:active, a:visited
{
    color: #000;
}

#col-l h4.hd0
{
    font-size: 1.17em;
    margin-bottom: 1.27em;
}


/**********************
Anchors
**********************/

a, a:link, a:active, a:visited
{
    color: #615a52;
    text-decoration: none;
}
a:hover
{
    color: #615a52;
    text-decoration: underline;
}

#col-r a, #col-r a:link, #col-r a:visited, #col-r a:hover, #col-r a:active
{

}

#col-r a.button
{
    background: #dad3cc;
    border: 3px solid #aa9e93;
    color: #444 !important;
    cursor: pointer;
    font-size: 13px;
    font-weight: bold;
    padding: 1px 2px;
    text-decoration: none;
}


/**********************
Main Structure
**********************/

body
{
    background: #bfbfbf;
    color: #504942;
    font: 68.75%/1.27em Arial, Helvetica, sans-serif;
    text-align: center;
}

#header
{
    background: #eeeded;
    height: 75px;
    width: auto;
    margin: 0px 0px 0px 0px;
    position: relative;
}
#header div.wrap
{
    float: none;
    display: block;
    height: 75px;
    width: 900px;
    margin: auto;
    text-align: left;
}
#logo, #tagline
{
    margin: 0;
}
#logo a
{
    background: url(https://www.theoutclub.com/Content/Images/logo2.jpg) no-repeat 0 0;
    height: 60px;
    width: 360px;
	float:left;
    top: 0;
    left: 0;
}
#tagline
{
    display: none;
}

#wrap
{
    margin: auto;
    text-align: left;
    width: 900px;
	 box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */
}

#body
{
    background: #eeeded;
    padding: 6px 0 10px;
    width: 900px;
}
#col-l
{
    float: left;
    display: inline;
	margin: 0px 0px 0px 10px;
    width: 660px;
    overflow: hidden;
}
#col-r
{
    float: left;

    overflow: hidden;
    width: 206px;
}
#one-col
{
    width: 720px;
    margin: 0 auto;
}

#footer
{
    /*background: url(../../Content/Images/bg_footer.gif) no-repeat 0 0;*/
    height: auto;
    width: 900px;
}


/**********************
General Elements
**********************/

#header p.ad
{
    float: right;
    margin: 0;
}

a.artist-name
{
    color: #000;
}
a.album-name
{
    color: #000;
}

.box0
{
    float: left;
    background: #f2eee9 url(https://www.theoutclub.com/Content/Images/bg_box0.gif) repeat-y 0 0;
    clear: both;
    margin-bottom: 20px;
    width: 728px;
    position: relative;
}
.box0 div.bg
{
    float: left;
    background: url(https://www.theoutclub.com/Content/Images/box0_top.gif) no-repeat 0 0;
    width: 660px;
}
.box0 div.bg div.bg
{
    float: left;
    background: url(https://www.theoutclub.com/Content/Images/box0_bot.gif) no-repeat 0 bottom;
    padding: 12px 11px 12px 12px;
    width: 645px;
}
.box0 dl
{
    float: left;
    color: #000;
    padding: 1px 10px;
    text-align: center;
}
.box0 dl img
{
    width:147px;
    height:147px;
}
.box0 dl.big img
{
    width:300px;
    height:300px;
}
.box0 dl p
{
    margin: 0;
}
.box0 dt div
{
    text-align: center;
    margin: auto;
}
.box0 p.more-top
{
    clear: both;
    font-weight: bold;
    font-style: italic;
    margin: 0;
    text-align: right;
    width: 300px;
    position: absolute;
    top: 17px;
    right: 12px;
}
.box0 p.more-bottom, .box0 p.more-bottom a:hover
{
    clear: both;
    text-decoration:none;
    font-weight: bold;
    margin: 0;
    font-size:14px;
    font-style:italic;
    text-align: right;
}

.box0.white
{
    background: none;
    padding: 0 11px 0 12px;
    width: 705px;
}
ul.banners0
{
    float: left;
    display: inline;
    clear: both;
    margin-left:24px;
    width: 900px;
}
ul.banners0 li
{
    float: left;
    display: inline;
    margin-right: 10px;
    height: 112px;
    width: 205px;
}
ul.banners0 li img
{
	width:205px;
    display: block;
}

ul.banner1
{
    float: left;
    display: inline;
    clear: both;
  margin-left:24px;
    width: 900px;
}
ul.banner1 li
{
    float: left;
    display: inline;
    margin-right: 9px;
    height: 116px;
    width: 421px;
}
ul.banner1 li img
{
	width:421px;
	height:116px;
}
#col-r
{
    font-size: 1.1em;
}
#col-r a
{
    text-decoration: underline;
}

#col-r .block0, #col-r .block1
{
    background: #df6925;
    padding: 5px;
    position: relative;
}
#col-r .block0 p, #col-r .block1 p /*, #col-r .block0 ol, #col-r .block1 ol, #col-r .block0 ul, #col-r .block1 ul*/ #col-r .block0 ul, #col-r .block1 ul*/
{
    margin: 0;
}
#col-r .block1
{
    background: #60552f;
}

#col-r .errorMsg
{
    background-color: #faf9a6;
    border: 1px solid #f7f531;
    padding: 4px;
    font-weight: bold;
    font-size: 11px;
    color: #bf5112;
}

#col-r #search-music
{
}
#col-r #search-music p.adv
{
    float: left;
    margin-top: 4px;
}

#col-r #youraccount p.msg
{
    float: left;
    padding-top: 5px;
}
#col-r #youraccount p.bt
{
    float: right;
}
#col-r #youraccount ul
{
    margin-top: 9px;
    line-height: 1.4em;
}
#col-r #shoppingcart
{
    padding-bottom: 10px;
}

#col-r #submit-promocode
{
    padding-bottom: 10px;
}
#col-r #submit-promocode .msg
{
    margin-bottom: 3px;
}
#col-r #submit-promocode .errorMsg
{
    margin-bottom: 6px;
    display: none;
}

#col-r .block0, #col-r .block1
{
    float: left;
    clear: both;
    width: 203px;
}
#col-r h3.replace
{
    float: left;
    clear: both;
    width: 213px;
}

ol.list0
{
    margin: 0;
	margin-top:0px;
	height:285px;
	width:170px;
    margin-left: 10px;
}
ol.list0 li
{
    height: 29px;
    list-style: none;
}
ol.list0 h4
{
    text-overflow: ellipsis; 
    overflow: hidden; 
    white-space: nowrap;

}
ol.list0 p
{
    margin: 0;
	margin-left:14px;
}

p.more
{
    font-style: italic;
    font-weight: bold;
    text-align: right;
    margin-bottom: 0;
	margin-top:0;
}

#artist div.col-l, #album div.col-l, #movie div.col-l
{
    float: left;
    display: inline;
    margin-right: 15px;
    width: auto;
}

#artist div.col-r, #album div.col-r, #movie div.col-r
{
    line-height: 1.17em;
	margin-right:16px;
    width: auto;
}


.movie-right p
{
    height: 161px; 
    overflow: auto
}

img.movie-poster
{
    width: 242px;
    height: 342px
}

.einput-field input, textarea
{
    margin: 5px;
}

div.giftCertificate, div.wishlist, div.customerWishlist
{
    padding: 5px;
}


table.tracks
{
    
    border-top: 0;
    color: #000;
    font-size: 1.07em;
    width: 100%;
}
table.tracks th
{
	padding-left:5px;
}
table.tracks td
{
    padding: 3px 5px;
}
table.tracks tr.current-track-row td
{
    background: #bef8ff;
}
table.tracks tr.even td
{
    background: #eafbfd;
}
table.tracks tr td img
{
    display: block;
    margin: auto;
}

div.reviews
{
    float: left;
    background: #f2eee9;
    border: 1px solid #b2aba4;
    clear: both;
    font-size: 1.09em;
    margin-bottom: 1.27em;
    padding: 10px 5px;
    width: 716px;
}
div.reviews dl
{
    margin-bottom: 1em;
    position: relative;
}
div.reviews dt em
{
    position: absolute;
    font-style: normal;
    right: 5px;
}
img.album
{
    width:275px;
}

img.movie
{
    width: 242px;
}

div.album-options
{
    position: relative;
}

div.movie-options
{
    position: relative;
}

div.album-options ul
{
    width: 86px;
    position: absolute;
    right: 0;
    top: 0;
}
div.album-options ul li
{
    margin-bottom: 4px;
}
div.album-options ul a
{
    border: 1px solid #7b756d;
    display: block;
    font-size: .92em;
    line-height: 1.09em;
    padding: 2px 2px 2px 16px;
    text-align: center;
    text-decoration: none !important;
}
div.album-options ul li.buy a
{
    background: url(https://www.theoutclub.com/Content/Images/ico_buycd.gif) no-repeat 2px center;
}
div.album-options ul li.down a
{
    background: url(https://www.theoutclub.com/Content/Images/ico_dl.gif) no-repeat 2px center;
}

div.album-options p.price em
{
    color: #000;
    font-style: normal;
    text-decoration: line-through;
}
div.album-options p.price strong
{
    color: #ee3224;
    font-weight: normal;
}

table.price-table
{
    border-top: 1px solid #b5b1b1;
    margin-top: 5px;
    margin-bottom: 0;
    color: #000;
    background-color: #faf9f9;
}
table.price-table td
{
    height: 20px;
    border-bottom: 1px solid #b5b1b1;
    padding: 2px 5px;
}
table.price-table td.price-col
{
    text-align: right;
}
table.price-table td img
{
    display: block;
}
table.price-table .regular-price
{
    text-decoration: line-through;
}

.shippingFeeNote
{
    margin-top: 2px;
    color: #000;
    font-weight: bold;
    font-size: 11px;
    width: 354px;
}

table.sharedropdown
{
    margin: 0px;
    font-size: 14px;
    border-spacing: 5px;
    border-collapse: separate;
    background: #ededed;
    border: 1px #79EDFE solid;
}

table.sharedropdown img
{
    vertical-align: middle; 
    display: inline; 
    margin-right: 2px
}

div.rightBanner
{
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    width: 205px;
    overflow: hidden;
    margin-top: 8px
}

div.talent-container
{
    padding-bottom: 4px; 
    padding-left: 24px; 
    padding-right: 16px; 
    padding-top: 8px
}

div.talent-image
{
    float:left; 
    padding-right: 20px; 
    padding-bottom: 13px;
    width: 182px;
    height: 270px
}

.talent-properties li
{
    padding-bottom: 2px;
    font-size: 1.09em;
}

div.talent-training
{
    height: 262px; 
    overflow: auto;
    font-size: 1.09em
}

div.select-movie
{
    padding-bottom: 10px
}

div.awards
{
    padding: 10px 4px;
    width: 100%;
    height: 68px;
    text-align: center;
    margin-left:-34px;
}

div#player-playlist
{
    width: 40px; 
    height: 400px; 
    background: #000; 
    position: absolute; 
    right: 146px; 
    overflow: hidden; 
    z-index: 12
}

#player-playlist ul li
{    
    background: #fff;
    border: solid;
    border-color: #999;
    margin-top: 5px   
}

#player-playlist ul li:hover
{
    background: #999
}

/**********************
Navigation
**********************/

ul.nav
{
    font-size: 11px;
    margin-bottom: 0;
}

/* Main Nav */
ul#nav
{
    height: 24px;
    width: 900px;
}
ul#nav li
{
    float: left;
    height: 24px;
    width: 78px;
    margin: 0 2px 0 0;
}
ul#nav li a
{
    float: left;
    background: url(https://www.theoutclub.com/Content/Images/nav.gif) no-repeat 0 0;
    display: block;
    height: 23px;
    width: 78px;
    line-height: 0;
    margin-top: 1px;
    text-indent: -10000px;
}
ul#nav li a:hover
{
    height: 24px;
    margin-top: 0;
}

ul#nav li.nav00 a
{
    background-position: 0 0 !important;
}
ul#nav li.nav00 a:hover, ul#nav li.nav00 a.active
{
    background-position: 0 -46px !important;
}

ul#nav li.nav01 a
{
    background-position: -78px -23px;
}
ul#nav li.nav01 a:hover, ul#nav li.nav01 a.active
{
    background-position: -78px -46px !important;
}

ul#nav li.nav02 a
{
    background-position: -156px 0;
}
ul#nav li.nav02 a:hover, ul#nav li.nav02 a.active
{
    background-position: -156px -46px !important;
}

ul#nav li.nav03 a
{
    background-position: -234px 0;
}
ul#nav li.nav03 a:hover, ul#nav li.nav03 a.active
{
    background-position: -234px -46px !important;
}

ul#nav li.nav04 a
{
    background-position: -312px 0;
}
ul#nav li.nav04 a:hover, ul#nav li.nav04 a.active
{
    background-position: -312px -46px !important;
}

ul#nav li.nav05 a
{
    background-position: -390px 0;
}
ul#nav li.nav05 a:hover, ul#nav li.nav05 a.active
{
    background-position: -390px -46px !important;
}

ul#nav li.nav06 a
{
    background-position: -468px 0;
}
ul#nav li.nav06 a:hover, ul#nav li.nav06 a.active
{
    background-position: -468px -46px !important;
}

ul#nav li.nav07 a
{
    background-position: -546px 0;
}
ul#nav li.nav07 a:hover, ul#nav li.nav07 a.active
{
    background-position: -546px -46px !important;
}

ul#nav li.nav08 a
{
    background-position: -624px 0;
}
ul#nav li.nav08 a:hover, ul#nav li.nav08 a.active
{
    background-position: -624px -46px !important;
}

ul#nav li.nav09 a
{
    background-position: -702px 0;
}
ul#nav li.nav09 a:hover, ul#nav li.nav09 a.active
{
    background-position: -702px -46px !important;
}

ul#nav li.nav10 a
{
    background-position: -780px 0;
}
ul#nav li.nav10 a:hover, ul#nav li.nav10 a.active
{
    background-position: -780px -46px !important;
}

ul#nav li.nav11 a
{
    background-position: -858px 0;
}
ul#nav li.nav11 a:hover, ul#nav li.nav11 a.active
{
    background-position: -858px -46px !important;
}


/* Subgenre Nav */
ul.subgenres
{
  margin-top:-6px;
}
ul.subgenres li
{
    float: left;
    font-size: 1.1em;
    display: inline;
    width: 132px;
    margin: 1px 5px;
}
ul.subgenres li.active
{
    color: #EF5091;
}


/* Footer Nav */
#footer ul.nav
{
    padding: 10px 0;
    text-align: center;
}
#footer ul.nav li
{
    color: #000;
    display: inline;
    padding-left: .68em;
}
#footer ul.nav li:before
{
    content: "|";
    padding-right: .68em;
}
#footer ul.nav li:first-child:before
{
    content: "";
    padding-right: 0;
}
#footer ul.nav a
{
    color: #000;
}

/* Tabs */
ul#tabs
{
    float: left;
    clear: both;
    height: 24px;
    width: 728px;
    position: relative;
    z-index: 9999;
}
ul#tabs li
{
    float: left;
    _margin-bottom: -5px;
}
ul#tabs li a
{
    background: url(https://www.theoutclub.com/Content/Images/tabs.gif) no-repeat 0 0;
    display: block;
    height: 24px;
    width: 115px;
    line-height: 0;
    text-indent: -10000px;
}
ul#tabs li a:hover, ul#tabs li a.active
{
    height: 24px;
    margin-bottom: -1px;
    border-bottom: 1px solid #f2eee9 !important;
    position: relative;
    z-index: 9999;
}
ul#tabs li.nav01 a
{
    background-position: 0 0 !important;
}
ul#tabs li.nav01 a:hover, ul#tabs li.nav01 a.active
{
    background-position: 0 -24px !important;
}
ul#tabs li.nav02 a
{
    background-position: -115px 0 !important;
}
ul#tabs li.nav02 a:hover, ul#tabs li.nav02 a.active
{
    background-position: -115px -24px !important;
}
ul#tabs li.nav03 a
{
    background-position: -230px 0 !important;
}
ul#tabs li.nav03 a:hover, ul#tabs li.nav03 a.active
{
    background-position: -230px -24px !important;
}
ul#tabs li.nav04 a
{
    background-position: -345px 0 !important;
}
ul#tabs li.nav04 a:hover, ul#tabs li.nav04 a.active
{
    background-position: -345px -24px !important;
}
ul#tabs li.nav05 a
{
    background-position: -460px 0 !important;
}
ul#tabs li.nav05 a:hover, ul#tabs li.nav05 a.active
{
    background-position: -460px -24px !important;
}

.wishlist #header-wl
{
    padding-bottom: 5px; 
    text-align: center; 
    font-size: 12px; 
    font-weight: bold;
    border-top: 1px dashed; 
    border-bottom: 1px dashed;
    padding-top: 4px;
    padding-bottom: 4px
}

.wishlist #header-ewl
{    
    text-align: center; 
    font-size: 11px; 
    font-weight: bold;
    border-top: 1px dashed; 
    border-bottom: 1px dashed;
    padding-top: 4px;
    padding-bottom: 4px
}

div.Gift-certificate
{
    padding-top: 4px;
    padding-bottom: 2px;
    text-align: center;
    font-weight: bold
}

div.trailer-top
{    
    margin: 10px 65px
}

div.trailer-list
{
    width: 65px; 
    display: inline-table;
    float:left
}

div.movie-information
{
    position: relative;    
    width: 700px;
    padding-top: 25px;
}

.movie-information #first
{
    float: left;
    width: 40%
}

.movie-information #second
{
    float: left;    
}

.movie-information #third
{
    float: right
}

.movie-information h3
{
    margin-bottom: 0px
}

.movie-information ul
{
    margin-left: 7px;
    margin-top: 5px
}

.movie-information li
{
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 4px
}

.movie-information div div
{
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
}

/*
div.wishlist div a
{
    background: none;
    font-size: 10px;
    font-weight: normal;
}
*/

/**********************
Common Classes / Misc.
**********************/

/* TXT */
.txt0
{
    color: #ef5091 !important;
}
.txt1
{
    color: #54534a;
}
.txt2
{
    font-size: 1.17em;
}
.txt3
{
    color: #c0b9b2;
}
.txt4
{
    font-size: .67em;
}

.fl, .wrap
{
    float: left;
}
.wrap
{
    clear: both;
    display: inline;
    position: relative;
}
.fr
{
    float: right;
}
.clear
{
    clear: both;
}

.hidden
{
    display: none;
}
.replace
{
    display: block;
    text-indent: -10000px;
    line-height: 0;
}
.nomargin
{
    margin: 0 !important;
}
.noborder
{
    border: 0 !important;
}

.l
{
    text-align: center;
}
.c
{
    text-align: center;
}
.r
{
    text-align: right;
}


/**********************
Checkout Pages
**********************/
div#checkout-nav
{
    text-align: right;
    padding-right: 3px;
}
div#checkout-nav ul
{
    margin-top: -12px;
    margin-left: -18px;
    list-style-type: disc;
}
div#checkout-nav ul li
{
    display: inline;
    color: #b0b1b9;
    font-weight: bold;
    margin-left: 12px;
    padding-left: 20px;
    background: url(https://www.theoutclub.com/Content/Images/checkout-nav-bul.gif) no-repeat 0 4px;
}
div#checkout-nav ul li.cur
{
    background: url(https://www.theoutclub.com/Content/Images/checkout-nav-bul.gif) no-repeat 0 4px;
    color: #ef5091;
    font-weight: bold;
}
div#checkout-nav ul li.comp
{
    background: url(https://www.theoutclub.com/Content/Images/checkout-nav-bul.gif) no-repeat 0 4px;
    color: #e694b5;
}
div#checkout-nav ul li.first
{
    background: none;
}

.account h3.hd3 a
{
    color: #EF5091;
}
.account h3.hd3
{
    color: #EF5091;
}
.account #logout-text
{
    color: #000;
    font-size: 1.1em;
    margin-top: -10px;
    text-align: left;
}
.account a
{
    color: #000;
    text-decoration: underline;
}

ul#account-options-list
{
    margin-left: 10px;
    padding-left: 10px;
    list-style-type: square;
    line-height: 20px;
    margin-bottom: 0;
}


/**********************
FAQ
**********************/
#faq .default #questions h2
{
    font-size: 1.2em;
    margin-top: 30px;
}
#faq .default #questions ul
{
    margin-top: 4px;
}
#faq .default #questions ul li
{
    margin: 4px 0;
}
#faq .default #answers
{
    margin-top: 20px;
}
#faq .default #answers h4 a
{
    font-size: 1em;
    font-weight: bold;
    text-decoration: none;
}
#faq .default #answers .back-to-top
{
    display: block;
    margin: 0 0 30px;
}


/**********************
Terms
**********************/
#terms ol
{
    margin: 10px 0 20px 40px;
    list-style-type: square;
}
#terms ol li
{
    margin: 10px 0;
}


/**********************
Shopping Cart
**********************/
.promoCodeForm h4
{
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 5px;
}
.promoCodeForm .text
{
    border: 2px solid #B5B5BD;
    color: #000000;
    width: 100px;
    vertical-align: middle;
    height: 17px;
    margin-right: 2px;
}
.promoCodeForm .button
{
    vertical-align: middle;
    font-weight: bold;
    border: 2px solid #B5B5BD;
    background-color: #CFD1E0;
    color: #000000;
    height: 23px;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 13px;
    padding: 0 2px;
}


/**********************
new
**********************/

.dsCountDown {  background: #f7f7f7 none repeat scroll 0 0;  border: 1px solid #e6e6e6; padding-top:25px; padding-right:20px; padding-bottom:20px; padding-left:20px;    text-align: center; margin-bottom:15px;}
.ds-element:first-child::before {  display: none;}
.ds-element::before {  color: #fe3f9d;  content: ":";  font-size: 32px;  font-weight: bold;  left: -5px;  position: absolute;  top: 3px;}
.ds-element {  display: inline-block;  padding: 0 8px;  position: relative;}
.ds-element-title {  position: relative;  top: 25px;}
.ds-element-value {  color:#fe3f9d;  font-size: 32px;  font-weight: bold;  position: relative;  top: -10px;}
#digitalButtons .btn-buy{color: #000;  border: 1px solid #79edfe; border-radius: 3px; display: inline-block; font-size: 14px;  height: 24px;  padding: 4px 15px 0; text-align: center; line-height: 24px; margin-left:0px !important;}
#digitalButtons .btn-buy:hover { border: 1px solid #fe3f9d;}


